Package org.apache.catalina.tribes.membership

# Class Constants

java.lang.Object
org.apache.catalina.tribes.membership.Constants

public class Constants extends Object
Manifest constants for the `org.apache.catalina.tribes.membership` package.

Author:
  Peter Rossbach

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`Package`

## Constructor Summary

Constructors
Constructor
Description
`Constants()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### Package

public static final String Package

See Also:
  - Constant Field Values

## Constructor Details

### Constants

public Constants()

## Method Details

### main

public static void main(String[] args) throws Exception

Throws:
  `Exception`